VectorLinux

Cooking up the Treats => New Package Requests => Topic started by: lm8 on February 24, 2009, 03:05:06 pm

Title: mhwaveedit for VL 6.0
Post by: lm8 on February 24, 2009, 03:05:06 pm
I think mhwaveedit was available for VL 5.9.  Does anyone got this on their list of things to build for 6.0 or should I add it to mine when I have time to get around to it?

Web site for mhwaveedit is:
https://gna.org/projects/mhwaveedit/

It's a lightweight wave/mp3/ogg player/recorder/editor.  It's nice on older systems if they're don't have the resources to run audacity well.

Thanks.
Title: Re: mhwaveedit for VL 6.0
Post by: kidd on February 24, 2009, 03:32:16 pm
Yeah, it was available for 5.9. I just tried to install it using an app I wrote some time ago to migrate packages, and it installs 1.4.13 along with jack and another lib it needs.

There are newer versions, and the 5.9 slackbuild does not write a correctly named tlz, but just in case you want to check configure options, or, you want the .desktop icon, here's the url where you can find previous package source: http://vectorlinux.osuosl.org/veclinux-5.9/source/extra/x-apps/mhwaveedit/

It'd be good to migrate the slackbuild to our 'standard' format, but it's your decision ;)

Btw, thank you for your effords packaging apps for your new distro.  It's much appreciated.

Title: Re: mhwaveedit for VL 6.0
Post by: toothandnail on February 24, 2009, 04:16:11 pm
:) Just built and uploaded the most recent version, builds for 5.9 and 6.0.

It should be in testing soon, please test and let me know - seems to work here....

paul.
Title: Re: mhwaveedit for VL 6.0
Post by: Dweeberkitty on February 24, 2009, 07:30:14 pm
It'd be good to migrate the slackbuild to our 'standard' format, but it's your decision ;)

Haha, yeah it looks like it was part of my original MMBD development setup...which has now all been converted to the standard format of course.
Title: Re: mhwaveedit for VL 6.0
Post by: lm8 on February 25, 2009, 01:32:26 pm
:) Just built and uploaded the most recent version, builds for 5.9 and 6.0.

It should be in testing soon, please test and let me know - seems to work here....

paul.

That was really fast.  Thank you very much.  I'll test it out some time this week.